Subject: New Reply Received - Change item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Aug 2020 13:10:29 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Change item  Ticket comment <div dir="auto">Your driver came today and took the bag for return, I'm waiting for return Money to the bank, <div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 11 Aug 2020, 4:42 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1370575</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1370575<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br>
<div>
<br>
<div>Hi Dina,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>With reference to order no #9796203672<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a incomplete item in your purchase with us. We understand that you are sceptical about your future purchases. <br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get all your products for your future purchases.</div>
<div><br></div>
<div>We would request you to please share your complete address so that we can arrange collection of the item.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don’t hear from you within 24 hours.<br><br>Your friends,<br>The Support Team</div>
<div><br></div>
<div>
<div>
<br><br><br><br><br><br>
</div>
</div>
</div>
<div><div><br></div></div>
<div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1370575